<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120910</CreaDate><CreaTime>17440800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{C45599EB-AD90-4E9A-8728-46F394FFC5FE}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusRG\Distribution\Folder10\NHDPlusRG\NHDPlus13\NHDPlusFdrNull13b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusRG\Distribution\Folder10\NHDPlusRG\NHDPlus13\NHDPlusFdrNull13b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusRG\Final_Ed1\Working\BuildRefresh18_hydrodem2012061013542408\hydrodem13b\fdrnull</srcused><procdate Sync="TRUE">20120910</procdate><proctime Sync="TRUE">17440800</proctime></procstep></lineage></dataqual></metadata>
